html, body { background : url(https://ejournal.ihdn.ac.id/public/site/images/sudarsana/bg.jpg);}
.pkp_brand_footer {
display: none;
}
#navigationPrimary a {color : white;} 
.pkp_search_desktop {color : white !important;}
.pkp_navigation_primary_row {background : #6f2f9f;}
.pkp_site_name {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.pkp_site_name_wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.pkp_site_name a {
    display: block !important;
}
.pkp_site_name img {
    max-width: 100% !important;
    width: 100% !important;
    max-height: 100% !important;
}
@media only screen and (max-width: 480px) {
    #headerNavigationContainer {
        padding-bottom: 17px !important;
    }
}
